[submodule "Assets/Art_SubModule"]
	path = Assets/Art_SubModule
	url = git@gitea.bywaystudios.com:zhanghongbo/Art_SubModule.git
[submodule "Assets/Design_SubModule"]
	path = Assets/Design_SubModule
	url = git@gitea.bywaystudios.com:zhanghongbo/Design_SubModule.git
